/*
* Box Theme
* Created by : Ahmed Eissa
* website : www.ahmedessa.net
* behance : https://www.behance.net/3essa
*/


/* Table of Content
==================================================
	- Google fonts & font family -
	- General -
    - typography -
    - Preloader -
	- Header -
    - box intro section -
    - Portfoilo section -
    - Footer -
    - About page -
    - Services page -
    - contact page -
    - Portfolio single page -
    - Responsive media queries -
*/


/* Google fonts & font family
==================================================*/

@import url(https://fonts.googleapis.com/css?family=Poppins:400,500,600,700);

/* General
==================================================*/

html,
body {
    height: 100%;
    font-family: 'Poppins', sans-serif;
    line-height: 1.8;
    color: #0c0c0c
}

.no-padding {
    padding-left: 0;
    padding-right: 0;
}

.no-padding [class^="col-"] {
    padding-left: 0;
    padding-right: 0;
}

.main-container {
    padding: 30px 0;
}

.center {
    text-align: center;
}

a {
    -webkit-transition: all .3s;
    transition: all .3s
}

.uppercase {
    text-transform: uppercase;
}

.h-30 {
    height: 30px
}

.h-10 {
    height: 10px
}

.color {
    color: #ffbf00;
    font-size: 11px;
}


/* typography
==================================================*/

h1 {
    color: #393939;
    font-size: 60px;
    text-transform: uppercase;
}

h3 {
    color: #393939;
}

h5 {
    color: #000000;
}


/* preloader
==================================================*/

#preloader {
    position: fixed;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    background-color: #f5f5f5;
    /* change if the mask should be a color other than white */
    z-index: 1000;
    /* makes sure it stays on top */
}

.pre-container {
    position: absolute;
    left: 50%;
    top: 50%;
    bottom: auto;
    right: auto;
    -webkit-transform: translateX(-50%) translateY(-50%);
    transform: translateX(-50%) translateY(-50%);
    text-align: center;
}

.spinner {
    width: 40px;
    height: 40px;
    position: relative;
    margin: 100px auto;
}

.double-bounce1,
.double-bounce2 {
    width: 100%;
    height: 100%;
    border-radius: 50%;
    background-color: #f85f4f;
    opacity: 0.6;
    position: absolute;
    top: 0;
    left: 0;
    -webkit-animation: bounce 2.0s infinite ease-in-out;
    animation: bounce 2.0s infinite ease-in-out;
}

.double-bounce2 {
    -webkit-animation-delay: -1.0s;
    animation-delay: -1.0s;
}

@-webkit-keyframes bounce {
    0%,
    100% {
        -webkit-transform: scale(0.0)
    }
    50% {
        -webkit-transform: scale(1.0)
    }
}

@keyframes bounce {
    0%,
    100% {
        transform: scale(0.0);
        -webkit-transform: scale(0.0);
    }
    50% {
        transform: scale(1.0);
        -webkit-transform: scale(1.0);
    }
}


/* headr
==================================================*/

.box-header {
    position: absolute;
    top: 0;
    left: 0;
    background: rgba(255, 255, 255, 0.95);
    height: 50px;
    width: 100%;
    z-index: 3;
    box-shadow: 0 1px 2px rgba(0, 0, 0, 0.3);
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}

.box-header {
    height: 80px;
    background: #fff;
    box-shadow: none;
	position: fixed !important;
}

.box-header {
     -webkit-transition: background-color 0.3s;
    transition: background-color 0.3s;
    -webkit-transform: translate3d(0, 0, 0);
    transform: translate3d(0, 0, 0);
    -webkit-backface-visibility: hidden;
    backface-visibility: hidden; 
}

.box-header.is-fixed {
    position: fixed;
    /* top: -80px; */
    background-color: rgba(255, 255, 255, 0.96);
	-webkit-transition: -webkit-transform 0.3s;
	transition: -webkit-transform 0.3s;
	transition: transform 0.3s;
	transition: transform 0.3s, -webkit-transform 0.3s;
}

.box-header.is-visible {
    /* -webkit-transform: translate3d(0, 100%, 0);
    transform: translate3d(0, 100%, 0); */
}

.box-header.menu-is-open {
    background-color: rgba(255, 255, 255, 0.96);
	    z-index: 999;
}

.box-logo {
    display: block;
    padding: 15px 20px 20px 20px;
	/* width: 50%; */
    float: left;
}

.box-primary-nav-trigger {
    position: absolute;
    right: 0;
    top: 0;
    height: 100%;
    width: 50px;
    background-color: #fff;
}

.box-primary-nav-trigger .box-menu-text {
    color: #393939;
    text-transform: uppercase;
    font-weight: 700;
    display: none;
}

.box-primary-nav-trigger .box-menu-icon {
    display: inline-block;
    position: absolute;
    left: 50%;
    top: 50%;
    bottom: auto;
    right: auto;
    -webkit-transform: translateX(-50%) translateY(-50%);
    transform: translateX(-50%) translateY(-50%);
    width: 18px;
    height: 2px;
    background-color: #393939;
    -webkit-transition: background-color 0.3s;
    transition: background-color 0.3s;
    list-style: none;
}

.box-primary-nav-trigger .box-menu-icon::before,
.box-primary-nav-trigger .box-menu-icon:after {
    content: '';
    width: 100%;
    height: 100%;
    position: absolute;
    background-color: #393939;
    right: 0;
    -webkit-transition: -webkit-transform .3s, top .3s, background-color 0s;
    -webkit-transition: top .3s, background-color 0s, -webkit-transform .3s;
    transition: top .3s, background-color 0s, -webkit-transform .3s;
    transition: transform .3s, top .3s, background-color 0s;
    transition: transform .3s, top .3s, background-color 0s, -webkit-transform .3s;
}

.box-primary-nav-trigger .box-menu-icon::before {
    top: -5px;
}

.box-primary-nav-trigger .box-menu-icon::after {
    top: 5px;
}

.box-primary-nav-trigger .box-menu-icon.is-clicked {
    background-color: rgba(255, 255, 255, 0);
}

.box-primary-nav-trigger .box-menu-icon.is-clicked::before,
.box-primary-nav-trigger .box-menu-icon.is-clicked::after {
    background-color: 393939;
}

.box-primary-nav-trigger .box-menu-icon.is-clicked::before {
    top: 0;
    -webkit-transform: rotate(135deg);
    transform: rotate(135deg);
}

.box-primary-nav-trigger .box-menu-icon.is-clicked::after {
    top: 0;
    -webkit-transform: rotate(225deg);
    transform: rotate(225deg);
}

.box-primary-nav-trigger {
    width: 100px;
    padding-left: 1em;
    background-color: transparent;
    height: 30px;
    line-height: 30px;
    right: 10px;
    top: 50%;
    bottom: auto;
    -webkit-transform: translateY(-50%);
    transform: translateY(-50%);
}

.box-primary-nav-trigger .box-menu-text {
    display: none;
}

.box-primary-nav-trigger .box-menu-icon {
    left: auto;
    right: 1em;
    -webkit-transform: translateX(0) translateY(-50%);
    transform: translateX(0) translateY(-50%);
	display: none;
}

.box-primary-nav {
    position: fixed;
    left: 0;
    top: 0;
    height: 100%;
    width: 100%;
    background: rgba(255, 255, 255, 0.96);
    z-index: 2;
    text-align: center;
    padding: 50px 0;
    -webkit-backface-visibility: hidden;
    backface-visibility: hidden;
    overflow: auto;
    -webkit-overflow-scrolling: touch;
    -webkit-transform: translateY(-100%);
    transform: translateY(-100%);
    -webkit-transition-property: -webkit-transform;
    transition-property: -webkit-transform;
    transition-property: transform;
    transition-property: transform, -webkit-transform;
    -webkit-transition-duration: 0.4s;
    transition-duration: 0.4s;
    list-style: none;
}

.box-primary-nav li {
    font-size: 22px;
    font-size: 1.375rem;
    font-weight: 300;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    margin: .2em 0;
    text-transform: capitalize;
}

.box-primary-nav a {
    display: inline-block;
    padding: .4em 1em;
    border-radius: 0.25em;
    -webkit-transition: all 0.2s;
    transition: all 0.2s;
    color: #000;
    text-decoration: none;
    font-weight: bold;
}
.box-primary-nav a:focus {
    outline: none;
}

.no-touch .box-primary-nav a:hover {
    text-decoration: none;
    color: #ddd;
}

.box-primary-nav .box-label {
    color: #f16051;
    text-transform: uppercase;
    font-weight: 700;
    font-size: 17px;
    /* margin: 2.4em 0 .8em; */
}

.box-primary-nav .box-social {
    display: inline-block;
    margin: 10px .4em;
}

.box-primary-nav .box-social a {
    width: 30px;
    height: 30px;
    padding: 0;
    font-size: 30px
}

.box-primary-nav.is-visible {
    -webkit-transform: translateY(0);
    transform: translateY(0);
	    z-index: 99;
}

.box-primary-nav {
    padding: 150px 0 0;
}

.box-primary-nav li {
    font-size: 18px;
}


/* box-intro
==================================================*/

.box-intro {
    text-align: center;
    display: table;
    height: 100vh;
    width: 100%;
}

.box-intro .table-cell {
    display: table-cell;
    vertical-align: middle;
	background-image: url("../img/i-phone.png");
}

.box-intro em {
    font-style: normal;
    text-transform: uppercase
}

b i:last-child {
    color: #5293ff !important;
}

.box-intro h5 {
    letter-spacing: 4px;
    text-transform: uppercase;
    color: #999;
    line-height: 1.7;
	margin-right: 34%;
}


/* mouse effect */

.mouse {
    position: absolute;
    width: 22px;
    height: 42px;
    bottom: 40px;
    left: 50%;
    margin-left: -12px;
    border-radius: 4px;
    border: 2px solid #888;
    -webkit-animation: intro 1s;
    animation: intro 1s;
}

.scroll {
    display: block;
    width: 3px;
    height: 3px;
    margin: 6px auto;
    border-radius: 4px;
    background: #888;
    -webkit-animation: finger 2s infinite;
    animation: finger 2s infinite;
}

@-webkit-keyframes intro {
    0% {
        opacity: 0;
        -webkit-transform: translateY(40px);
        transform: translateY(40px);
    }
    100% {
        opacity: 1;
        -webkit-transform: translateY(0);
        transform: translateY(0);
    }
}

@keyframes intro {
    0% {
        opacity: 0;
        -webkit-transform: translateY(40px);
        transform: translateY(40px);
    }
    100% {
        opacity: 1;
        -webkit-transform: translateY(0);
        transform: translateY(0);
    }
}

@-webkit-keyframes finger {
    0% {
        opacity: 1;
    }
    100% {
        opacity: 0;
        -webkit-transform: translateY(20px);
        transform: translateY(20px);
    }
}

@keyframes finger {
    0% {
        opacity: 1;
    }
    100% {
        opacity: 0;
        -webkit-transform: translateY(20px);
        transform: translateY(20px);
    }
}


/* text rotate */

.box-headline {
    font-size: 50px;
    line-height: 1.0;
	margin-right:23%;
}

.box-words-wrapper {
    display: inline-block;
    position: relative;
}

.box-words-wrapper b {
    display: inline-block;
    position: absolute;
    white-space: nowrap;
    left: 0;
    top: 0;
}

.box-words-wrapper b.is-visible {
    position: relative;
}

.no-js .box-words-wrapper b {
    opacity: 0;
}

.no-js .box-words-wrapper b.is-visible {
    opacity: 1;
}

.box-headline.rotate-2 .box-words-wrapper {
    -webkit-perspective: 300px;
    perspective: 300px;
}

.box-headline.rotate-2 i,
.box-headline.rotate-2 em {
    display: inline-block;
    -webkit-backface-visibility: hidden;
    backface-visibility: hidden;
}

.box-headline.rotate-2 b {
    opacity: 0;
}

.box-headline.rotate-2 i {
    -webkit-transform-style: preserve-3d;
    transform-style: preserve-3d;
    -webkit-transform: translateZ(-20px) rotateX(90deg);
    transform: translateZ(-20px) rotateX(90deg);
    opacity: 0;
}

.is-visible .box-headline.rotate-2 i {
    opacity: 1;
}

.box-headline.rotate-2 i.in {
    -webkit-animation: box-rotate-2-in 0.4s forwards;
    animation: box-rotate-2-in 0.4s forwards;
}

.box-headline.rotate-2 i.out {
    -webkit-animation: box-rotate-2-out 0.4s forwards;
    animation: box-rotate-2-out 0.4s forwards;
}

.box-headline.rotate-2 em {
    -webkit-transform: translateZ(20px);
    transform: translateZ(20px);
}

.no-csstransitions .box-headline.rotate-2 i {
    -webkit-transform: rotateX(0deg);
    transform: rotateX(0deg);
    opacity: 0;
}

.no-csstransitions .box-headline.rotate-2 i em {
    -webkit-transform: scale(1);
    transform: scale(1);
}

.no-csstransitions .box-headline.rotate-2 .is-visible i {
    opacity: 1;
}

@-webkit-keyframes box-rotate-2-in {
    0% {
        opacity: 0;
        -webkit-transform: translateZ(-20px) rotateX(90deg);
    }
    60% {
        opacity: 1;
        -webkit-transform: translateZ(-20px) rotateX(-10deg);
    }
    100% {
        opacity: 1;
        -webkit-transform: translateZ(-20px) rotateX(0deg);
    }
}

@keyframes box-rotate-2-in {
    0% {
        opacity: 0;
        -webkit-transform: translateZ(-20px) rotateX(90deg);
        transform: translateZ(-20px) rotateX(90deg);
    }
    60% {
        opacity: 1;
        -webkit-transform: translateZ(-20px) rotateX(-10deg);
        transform: translateZ(-20px) rotateX(-10deg);
    }
    100% {
        opacity: 1;
        -webkit-transform: translateZ(-20px) rotateX(0deg);
        transform: translateZ(-20px) rotateX(0deg);
    }
}

@-webkit-keyframes box-rotate-2-out {
    0% {
        opacity: 1;
        -webkit-transform: translateZ(-20px) rotateX(0);
    }
    60% {
        opacity: 0;
        -webkit-transform: translateZ(-20px) rotateX(-100deg);
    }
    100% {
        opacity: 0;
        -webkit-transform: translateZ(-20px) rotateX(-90deg);
    }
}

@keyframes box-rotate-2-out {
    0% {
        opacity: 1;
        -webkit-transform: translateZ(-20px) rotateX(0);
        transform: translateZ(-20px) rotateX(0);
    }
    60% {
        opacity: 0;
        -webkit-transform: translateZ(-20px) rotateX(-100deg);
        transform: translateZ(-20px) rotateX(-100deg);
    }
    100% {
        opacity: 0;
        -webkit-transform: translateZ(-20px) rotateX(-90deg);
        transform: translateZ(-20px) rotateX(-90deg);
    }
}


/* portfolio section
==================================================*/

.portfolio .categories-grid span {
    font-size: 30px;
    margin-bottom: 30px;
    display: inline-block;
}

.portfolio .categories-grid .categories ul li {
    list-style: none;
    margin: 20px 0;
}

.portfolio .categories-grid .categories ul li a {
    display: inline-block;
    color: #60606e;
    padding: 0 10px;
    margin: 0 10px;
    -webkit-transition: all .2s ease-in-out .2s;
    transition: all .2s ease-in-out .2s;
}

.portfolio .categories-grid .categories ul li a:hover,
.portfolio .categories-grid .categories ul li a:focus {
    text-decoration: none;
}

.portfolio .categories-grid .categories ul li a.active {
    margin-left: 0;
    background-color: #ffbf00;
    padding: 0px 20px;
    color: white;
    border-radius: 25px;
    text-decoration: none;
}

.portfolio_filter {
    padding-left: 0;
}

.portfolio_item {
    position: relative;
    overflow: hidden;
    display: block;
}

.portfolio_item .portfolio_item_hover {
    position: absolute;
    top: 0px;
    left: 0px;
    height: 100%;
    width: 100%;
    background-color: rgba(0, 0, 0, .8);
    -webkit-transform: translate(-100%);
    transform: translate(-100%);
    opacity: 0;
    -webkit-transition: all .2s ease-in-out;
    transition: all .2s ease-in-out;
}

.portfolio_item .portfolio_item_hover .item_info {
    text-align: center;
    position: absolute;
    top: 50%;
    left: 50%;
    -webkit-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
    padding: 10px;
    width: 100%;
    font-weight: bold;
}

.portfolio_item .portfolio_item_hover .item_info span {
    display: block;
    color: #fff;
    font-size: 18px;
    -webkit-transform: translateX(-100px);
    transform: translateX(-100px);
    -webkit-transition: all .2s ease-in-out .2s;
    transition: all .2s ease-in-out .2s;
    opacity: 0;
}

.portfolio_item .portfolio_item_hover .item_info em {
    font-style: normal;
    display: inline-block;
    background-color: #5491ff;
    padding: 5px 20px;
    border-radius: 25px;
    color: #333;
    margin-top: 10px;
    -webkit-transform: translateX(-100px);
    transform: translateX(-100px);
    -webkit-transition: all .3s ease-in-out .3s;
    transition: all .3s ease-in-out .3s;
    opacity: 0;
    font-size: 10px;
    letter-spacing: 2px;
}

.portfolio_item:hover .portfolio_item_hover {
    opacity: 1;
    -webkit-transform: translateX(0);
    transform: translateX(0);
}

.portfolio_item:hover .item_info em,
.portfolio_item:hover .item_info span {
    opacity: 1;
    -webkit-transform: translateX(0);
    transform: translateX(0);
}

.portfolio .categories-grid .categories ul li {
    float: left;
}

.portfolio .categories-grid .categories ul li a {
    padding: 0 10px;
    -webkit-transition: all .2s ease-in-out .2s;
    transition: all .2s ease-in-out .2s;
}

.portfolio_filter {
    padding-left: 0;
    display: inline-block;
    margin: 0 auto;
    text-align: center;
    margin-bottom: 50px;
}

.portfolio-inner {
    padding-bottom: 0 !important;
    padding-top: 55px;
}


/* footer
==================================================*/



/* backto top
==================================================*/

.cd-top {
    display: inline-block;
    height: 40px;
    width: 40px;
    position: fixed;
    bottom: 20px;
    line-height: 40px;
    font-size: 20px;
    right: 10px;
    text-align: center;
    color: #fff;
    background: rgb(85, 143, 255);
    visibility: hidden;
    opacity: 0;
    -webkit-transition: opacity .3s 0s, visibility 0s .3s;
    transition: opacity .3s 0s, visibility 0s .3s;
}

.cd-top.cd-is-visible,
.cd-top.cd-fade-out,
.no-touch .cd-top:hover {
    -webkit-transition: opacity .3s 0s, visibility 0s 0s;
    transition: opacity .3s 0s, visibility 0s 0s;
}

.cd-top.cd-is-visible {
    /* the button becomes visible */
    visibility: visible;
    opacity: 1;
}

.cd-top.cd-fade-out {
    opacity: .5;
}

.no-touch .cd-top:hover,
.no-touch .cd-top:focus {
    background-color: rgb(248, 95, 80);
    opacity: 1;
    color: #fff;
}


/* About page
==================================================*/

.bar-iphone {
	/* -webkit-linear-gradient( rgba(255, 255, 255, .4), rgba(255, 255, 255, .4)), */
    color: #333;
    padding: 150px 0 99px;
    background:  url(../img/iPhone-service.jpg);
    /* background: linear-gradient( rgba(255, 255, 255, .4), rgba(255, 255, 255, .4)), url(../img/iPhone-service.jpg); */
    background-size: cover;
    background-attachment: fixed;
    background-position: center center;
    text-align: center;
}
.bar-ipad {
    color: #333;
    padding: 150px 0 150px;
    background: url(../img/i-pad-repair.jpg);
    /* background: linear-gradient( rgba(255, 255, 255, .4), rgba(255, 255, 255, .4)), url(../img/i-pad-repair.png); */
    background-size: cover;
    background-attachment: fixed;
    background-position: center center;
    text-align: center;
}
.bar-iwatch {
    color: #333;
    padding: 150px 0 150px;
    background: url(../img/iwatch-repair.jpg);
    /* background: linear-gradient( rgba(255, 255, 255, .4), rgba(255, 255, 255, .4)), url(../img/i-pad-repair.png); */
    background-size: cover;
    background-attachment: fixed;
    background-position: center center;
    text-align: center;
}
.bar-airpod {
    color: #333;
    padding: 150px 0 150px;
    background: url(../img/airpod-repair.jpg);
    /* background: linear-gradient( rgba(255, 255, 255, .4), rgba(255, 255, 255, .4)), url(../img/i-pad-repair.png); */
    background-size: cover;
    background-attachment: fixed;
    background-position: center center;
    text-align: center;
}
.bar-homepod {
    color: #333;
    padding: 150px 0 150px;
    background: url(../img/homepod.jpg);
    /* background: linear-gradient( rgba(255, 255, 255, .4), rgba(255, 255, 255, .4)), url(../img/i-pad-repair.png); */
    background-size: cover;
    background-attachment: fixed;
    background-position: center center;
    text-align: center;
}

.bar-ipod {
    color: #333;
    padding: 150px 0 150px;
    background: url(../img/apple-ipod.jpg);
    /* background: linear-gradient( rgba(255, 255, 255, .4), rgba(255, 255, 255, .4)), url(../img/i-pad-repair.png); */
    background-size: cover;
    background-attachment: fixed;
    background-position: center center;
    text-align: center;
}

/* -webkit-linear-gradient( rgba(255, 255, 255, .4), rgba(255, 255, 255, .4)), */
.bar-macbook {
    color: #333;
    padding: 150px 0 150px;
    background:  url(../img/macbook-repair.jpg);
    /* background: linear-gradient( rgba(255, 255, 255, .4), rgba(255, 255, 255, .4)), url(../img/macbook-repair.jpg); */
    background-size: cover;
    background-attachment: fixed;
    background-position: center center;
    text-align: center;
}

.bar-careers{
	/* -webkit-linear-gradient( rgba(255, 255, 255, .4), rgba(255, 255, 255, .4)),  */
    color: #333;
    padding: 150px 0 150px;
    background: url(../img/imac-repair-kochi.jpg);
    /* background: linear-gradient( rgba(255, 255, 255, .4), rgba(255, 255, 255, .4)), url(../img/joinus.jpg); */
    background-size: cover;
    background-attachment: fixed;
    background-position: center center;
    text-align: center;
}
.bar-services {
	/* -webkit-linear-gradient( rgba(255, 255, 255, .4), rgba(255, 255, 255, .4)), */
    color: #333;
    padding: 150px 0 150px;
    background:  url(../img/apple-service-center-banner.jpg);
    /* background: url(../img/apple-service-center-banner.jpg); */
    background-size: cover;
    background-attachment: fixed;
    background-position: center center;
    text-align: center;
}
.bar-contact {
	/* -webkit-linear-gradient( rgba(255, 255, 255, .4), rgba(255, 255, 255, .4)), */
    color: #333;
    padding: 150px 0 150px;
    background:  url(../img/imac-repair-kochi.jpg);
    /* background: linear-gradient( rgba(255, 255, 255, .4), rgba(255, 255, 255, .4)), url(../img/contact-us.jpg); */
    background-size: cover;
    background-attachment: fixed;
    background-position: center center;
    text-align: center;
}
.bar-about {
	/* -webkit-linear-gradient( rgba(255, 255, 255, .4), rgba(255, 255, 255, .4)), */
    color: #333;
    padding: 150px 0 150px;
	    background:  url(../img/about-us.jpg);
    /* background: linear-gradient( rgba(255, 255, 255, .4), rgba(255, 255, 255, .4)), url(../img/about-us.png); */
    
    background-size: cover;
    background-attachment: fixed;
    background-position: center center;
    text-align: center;
}


.top-bar h1 {
    font-size: 40px;
    text-transform: none;
    font-weight: 500;
    color: #fff;
    line-height: 50px;
}

.top-bar p {
    font-size: 15px;
    text-transform: uppercase;
    font-weight: 500;
    color: #000;
}

.top-bar p a {
    color: #000;
}

.top-bar p a:hover,
.top-bar p a:focus {
    color: #555;
    text-decoration: none;
}

.social-ul {
    list-style: none;
    display: inline-block;
    padding-left: 0;
}

.social-ul li {
    margin: 0 10px;
    float: left;
}

.social-ul li a {
    font-size: 25px;
    color: #555;
    -webkit-transition: all .3s;
    transition: all .3s;
}

.social-ul li a:hover {
    color: #888;
}


/* Services page
==================================================*/

.size-50 {
    font-size: 50px;
}

.service-box {
    position: relative;
      padding: 22px 10px 10px 2px;
  margin-bottom: 60px;
  background: #fff;
  border: 3px solid #f06055ba;
  -webkit-box-shadow: 0px 2px 5px 0px rgba(0, 0, 0, 0.06);
  -moz-box-shadow: 0px 2px 5px 0px rgba(0, 0, 0, 0.06);
  box-shadow: 0px 2px 5px 0px rgba(0, 0, 0, 0.06);
  -webkit-transition: 0.3s;
  -o-transition: 0.3s;
  transition: 0.3s;
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  -ms-border-radius: 4px;
  border-radius: 4px;
  text-align: center;
 
}
.service-box:hover, .service-box:focus {
  -webkit-box-shadow: 0px 14px 30px -15px rgba(0, 0, 0, 0.75);
  -moz-box-shadow: 0px 14px 30px -15px rgba(0, 0, 0, 0.75);
  -ms-box-shadow: 0px 14px 30px -15px rgba(0, 0, 0, 0.75);
  -o-box-shadow: 0px 14px 30px -15px rgba(0, 0, 0, 0.75);
  box-shadow: 0px 14px 30px -15px rgba(0, 0, 0, 0.75);
  background: #f26051b8;
}
.in-service-box{
	 background: #fff;
  border: 1px solid #f06055ba;
}
.in-service-box:hover, .in-service-box:focus {
	background: #fff;
}
.service-box ul{ text-align:left;}
.ser-icar a{
	    cursor: pointer;
    text-decoration: none;
}
.service-box h5 {
    margin-top: 0;
}


/* contact page
==================================================*/

.details-text i {
    margin-right: 10px;
}

.textarea-contact {
    height: 200px;
    width: 100%;
    border: solid 1px rgba(0, 0, 0, .1);
    position: relative;
	margin-top: 10px;
}

.textarea-contact textarea {
    height: 100%;
    width: 100%;
    border: 0;
    padding: 20px;
    background-color: transparent;
    float: left;
    z-index: 2;
    font-size: 14px;
    color: #9a9a9a;
    resize: none;
}

.textarea-contact > span {
    position: absolute;
    top: 20px;
    left: 20px;
    -webkit-transform: translateY(-50%);
    transform: translateY(-50%);
    font-size: 12px;
    text-transform: uppercase;
    color: #cdcdcd;
    -webkit-transition: all .2s ease-in-out;
    transition: all .2s ease-in-out;
    z-index: 1;
}

.input-contact {
    height: 40px;
    width: 100%;
    border: solid 1px rgba(0, 0, 0, .1);
    position: relative;
    margin-bottom: 11px;
    margin-top: 11px;
}

.input-contact input[type="text"] {
    height: 100%;
    width: 100%;
    border: 0;
    padding: 0 20px;
    float: left;
    position: relative;
    background-color: transparent;
    z-index: 2;
    font-size: 14px;
    color: #9a9a9a;
}

.input-contact input[type="number"] {
    height: 100%;
    width: 100%;
    border: 0;
    padding: 0 20px;
    float: left;
    position: relative;
    background-color: transparent;
    z-index: 2;
    font-size: 14px;
    color: #9a9a9a;
}

.input-contact > span {
    position: absolute;
    top: 50%;
    left: 20px;
    -webkit-transform: translateY(-50%);
    transform: translateY(-50%);
    font-size: 12px;
    text-transform: uppercase;
    color: #cdcdcd;
    -webkit-transition: all .2s ease-in-out;
    transition: all .2s ease-in-out;
    z-index: 1;
}

.input-contact > span.active,
.textarea-contact > span.active {
    color: #ffbf00;
    font-size: 10px;
    top: 0px;
    left: 5px;
    background-color: #fff;
    padding: 5px
}

input:focus,
textarea:focus {
    outline: none;
}

.contact-info {
    margin-top: 20px;
}

.contact-info i {
    height: 30px;
    width: 30px;
    display: inline-block;
    background: #ffbf00;
    text-align: center;
    line-height: 33px;
    margin-right: 10px;
    color: #fff;
    font-size: 21px;
}

.contact-info p {
    display: inline-block;
    margin-right: 20px;
}

.btn-box {
    background: #567dcc;
    padding: 10px 50px;
    border-radius: 0;
    color: #fff;
    margin-top: 20px;
    text-transform: uppercase;
    letter-spacing: 2px;
    font-weight: 500;
}

.btn-box:hover,
.btn-box:focus {
    background: #e96466;
    color: #fff;
}


/* single project page
==================================================*/

.cat-ul {
    padding-left: 0;
    list-style: none
}

.cat-ul li i {
    margin-right: 10px;
    color: #f75f50;
}


/* Responsive media queries
==================================================*/

@media (max-width: 991px) {
    .portfolio .categories-grid span {
        margin-bottom: 0;
        text-align: center;
        width: 100%;
    }
    .portfolio .categories-grid .categories ul li {
        text-align: center;
    }
    .portfolio .categories-grid .categories ul li a {
        margin-left: 0;
    }
    .col-md-6 h3 {
        margin-top: 30px;
    }
    .whyBtnSec .pic{
        margin-top: 30px;
    }
/* 	.log-icare{
	 width: 100% !important;
} */
.nav-menu {
    background-color: #fff0 !important;
    border-color: #ffffff03 !important;
    float: right;
    padding: 1% 1% 1% 1% !important;
}
.box-logo {
    display: block;
    padding: 8px 3px 2px 9px;
   /*  width: 35%; */
    float: left;
}
}

@media only screen and (max-width: 670px) {
    .box-headline {
        font-size: 100px;
    }
    .box-intro h5 {
        font-size: 12px;
    }
    .box-primary-nav a {
        padding: 5px 1em;
        font-size: 14px;
    }
    .box-primary-nav {
        padding: 80px 0 0;
    }
    .box-primary-nav .box-social a {
        font-size: 23px;
    }
    .top-bar h1 {
        font-size: 40px;
        line-height: 30px;
    }
    .portfolio .categories-grid .categories ul li {
        float: none;
    }
	.img-responsive{
		width:670px !important
	}

}

@media only screen and (max-width: 520px) {
    .box-headline {
        font-size: 80px;
    }
    .box-intro h5 {
        font-size: 12px;
    }
    .main-container {
        padding: 50px 0;
    }
	.box-primary-nav-trigger .box-menu-text {
    display: inline-block;
}

.box-primary-nav-trigger .box-menu-icon {
    left: auto;
    right: 1em;
    -webkit-transform: translateX(0) translateY(-50%);
    transform: translateX(0) translateY(-50%);
	display: inline-block;
}
.nav-menu{
	display: none;
}
/* .log-icare{
	 width: 100% !important;
	 padding-top: 17%;
} */
#myCarousel{
	margin-top:24%;
}
.img-responsive{
		width:520px !important
	}
}

@media only screen and (max-width: 420px) {
    .box-headline {
        font-size: 50px;
    }
    .box-intro h5 {
        font-size: 12px;
    }
    .top-bar h1 {
        font-size: 30px;
        line-height: 30px;
    }
	.box-primary-nav-trigger .box-menu-text {
    display: inline-block;
}

.box-primary-nav-trigger .box-menu-icon {
    left: auto;
    right: 1em;
    -webkit-transform: translateX(0) translateY(-50%);
    transform: translateX(0) translateY(-50%);
	display: inline-block;
}
.nav-menu{
	display: none;
}
/* .log-icare{
	 width: 100% !important;
	 padding-top: 17%;
} */
#myCarousel{
	margin-top:24%;
}
.img-responsive{
	width:420px !important;
}
}
@media (max-width: 768px){
	 .box-headline {
        font-size: 50px;
    }
    .box-intro h5 {
        font-size: 12px;
    }
    .top-bar h1 {
        font-size: 30px;
        line-height: 30px;
    }
	.box-primary-nav-trigger .box-menu-text {
    display: inline-block;
}


.box-primary-nav-trigger .box-menu-icon {
    left: auto;
    right: 1em;
    -webkit-transform: translateX(0) translateY(-50%);
    transform: translateX(0) translateY(-50%);
	display: inline-block;
}
.nav-menu{
	display: none;
}
/* .log-icare{
	 width: 100% !important;
	 padding-top: 17%;
} */
#myCarousel{
	margin-top:24%;
}
.carousel-caption h3{
	color:#000 !important;
}
.carousel-caption h5{
	color:#000 !important;
}
}
@media (max-width: 1100px){
.nav-menu {
    background-color: #fff0 !important;
    border-color: #ffffff03 !important;
    float: right;
    padding: 1% 1% 1% 1% !important;
    z-index: 9999;
}
.whyBtnSec .textArea .section-title {
    margin-top: 0px !important;
}
}
@media (min-width: 991px){
	.nav-menu {
    background-color: #fff0 !important;
    border-color: #ffffff03 !important;
    float: right;
    padding: 1% 1% 1% 1% !important;
    z-index: 9999;
    }

}
@media (max-width: 1300px){
.nav-menu {
    background-color: #fff0 !important;
    border-color: #ffffff03 !important;
    float: right;
    padding: 1% 1% 1% 1% !important;
    z-index: 9999;
}
}
@media (min-width: 1101px){
	.nav-menu {
    background-color: #fff0 !important;
    border-color: #ffffff03 !important;
    float: right;
    padding: 1% 1% 1% 1% !important;
    z-index: 9999;
}
} 
.carousel-caption h3{
    color: #000;
}
.nav-menu{
background: rgb(245, 245, 246) !important
	     
    border: none !important;
	    float: right;
    padding: 1% 1% 1% 1%;
	    z-index: 9999;
	}
	.menu-active a{
		
		color: #000 !important;
    background-color: #67a7db !important;
	border-radius: 8px;
	}
	.navbar-inverse .navbar-nav>li>a {
    color: #000000 !important;
}
	.navbar-inverse .navbar-nav>li>a:hover{
    color: #000000 !important;
	background-color: #e96466 !important;
	border-radius: 8px;
	
}
.service-box img{
	width:30%;
}
.contact-address{
	    text-align: center;
}
.contact-phone{
	    text-align: center;
}
.contact-email{
	    text-align: center;
}
.career-head{
	    color: #b565a6;
}

.career-headprivacy{
	    color: #0c0c0c;
}

/* .log-icare{
	 width: 46%;
} */
.validation{
	color:red;
}
#sendmessage{
	color:green;
	display:none;
}
#errormessage{
	color:red;
	display:none;
}
#contactForm #sendmessage.show, #contactForm #errormessage.show, #contactForm.show {
  display: block;
}
.carousel-caption{
	    left: 23% !important;
    padding-bottom: 2% !important;
}
.img-responsive{
	width: 100%;
	/* padding-bottom: 10px; */
	

}
.abt-images{
    padding: 10px;
    border: 1px solid #d4d4d4;
    box-shadow: 0px 2px 5px 0px rgba(0, 0, 0, 0.06);
}
.abt-images h5{
	text-align:center;
}
.service-cont p{
	    text-align: left;
}
.box-cont h5{ font-weight:600;}
.right-links{
	position: relative;
    padding: 0px;
    margin-bottom: 60px;
    background: #67a7db;
    border: 1px solid #b1aeae;
    -webkit-box-shadow: 0px 2px 5px 0px rgba(0, 0, 0, 0.06);
    -moz-box-shadow: 0px 2px 5px 0px rgba(0, 0, 0, 0.06);
    box-shadow: 0px 2px 5px 0px rgba(0, 0, 0, 0.06);
    -webkit-transition: 0.3s;
    -o-transition: 0.3s;
    transition: 0.3s;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    -ms-border-radius: 4px;
    border-radius: 4px;
    text-align: left;
}
.right-links h5{ text-align:center;}

.right-links table { 
width:100%;
text-align:center;
border-collapse:collapse; 
}
.links-table td{
	padding:7px;
}
.links-table tr:nth-child(even){
		background: #b1adad;
	}
.links-table tr:nth-child(odd){
		background: #969696;
	}
	.links-table tr{
		background: #e96466;
	}


.links-table td:hover, .links-table td:focus {
  -webkit-box-shadow: 0px 14px 30px -15px rgba(0, 0, 0, 0.75);
  -moz-box-shadow: 0px 14px 30px -15px rgba(0, 0, 0, 0.75);
  -ms-box-shadow: 0px 14px 30px -15px rgba(0, 0, 0, 0.75);
  -o-box-shadow: 0px 14px 30px -15px rgba(0, 0, 0, 0.75);
  box-shadow: 0px 14px 30px -15px rgba(0, 0, 0, 0.75);
}
.links-table td a {
	color: #fff;
    cursor: pointer;
    text-decoration: none;

}
.links-table td a.active{
	color: #000;
}
.powered-by{
	display:none !important;
}
.container-fluid{
	padding-right: 0px !important; 
	padding-left: 0px !important; 
}


/* service page */

.service-page-bdy {
    background-color: #f5f5f5;
    display: inline-block;
    float: left;
    width: 100%;
}
.service-desc-section {
    padding: 30px 30px;
    box-shadow: 0 1.5px 2.2px rgb(0 0 0 / 2%), 0 3.5px 5.3px rgb(0 0 0 / 3%), 0 6.6px 10px rgb(170 170 170 / 3%), 0 11.8px 17.9px rgb(123 123 123 / 4%), 0 22.1px 33.4px rgb(178 178 178 / 5%), 0 53px 80px rgb(178 178 178 / 7%);
    background-color: #fff;
    margin-bottom: 30px;
}
.Card {
    position: relative;
    text-align: center;
    width: 280px;
    height: 300px;
    border-radius: 74% 82% 70% 88%;
    display: table;
    padding: 20px;
    background-color: rgba(255, 255, 255, 0.9);
    cursor: pointer;
    z-index: 1;
    transition: 0.5s;
    color: #227093;
    margin-bottom: 30px;
}
.Card img{
    width: 125px !important;
}
.Card:hover h2{
    color: #fff;
}
.Card:before,
.Card:after {
  content: "";
  position: absolute;
  top: 0px;
  left: 0px;
  width: 100%;
  height: 100%;
  z-index: -1;
  animation: RotateDiv 5s linear infinite;
}
.Card:before {
  border-radius: 130% 151% 189% 166%;
  background-color: rgba(255, 255, 255, 0.7);
  animation-delay: 0s;
  transition: 0.5s;
}
.Card:after {
  border-radius: 145% 86% 80% 90%;
  background-color: rgba(255, 255, 255, 0.3);
  animation-delay: 0.2s;
  transition: 0.5s;
}
.Card:hover {
    background-color: rgba(157, 99, 193, 0.5);
    color: #fff;
}
.Card:hover::after {
    background-color: rgba(84, 143, 255, 0.6);
}
.Card:hover::before {
    background-color: rgba(105, 104, 255, 0.5);
}
.Card div {
  display: table-cell;
  vertical-align: middle;
}
.Card div h2 {
    font-size: 18px;
    color: #222;
    font-weight: 500;
}
@keyframes RotateDiv {
  0% {
    transform: rotate(0deg);
  }
  100% {
    transform: rotate(360deg);
  }
}
.wrap {
    display: flex;
    background: white;
    padding: 1rem 1rem 1rem 1rem;
    border-radius: 0.5rem;
    box-shadow: 7px 7px 30px -5px rgba(0,0,0,0.1);
    margin-bottom: 2rem;
}

.wrap:hover {
    background: linear-gradient(135deg,#c5618e 0%,#5195ff 100%);
    color: white;
}

.wrap:hover .mbr-iconfont {
    font-size: 4.5rem !important;
    color: #fff;
    margin: 1rem;
    padding-right: 1rem;
}

.ico-wrap {
    margin: 0px 15px;
}

.mbr-iconfont {
    font-size: 4.5rem !important;
    color: #313131;
    margin: 1rem;
    padding-right: 1rem;
}
.vcenter {
    margin: 25px 15px;
}
.mbr-section-title3 {
    text-align: left;
}
h2 {
    margin-top: 0.5rem;
    margin-bottom: 0.5rem;
}
.display-5 {
    font-family: 'Source Sans Pro',sans-serif;
    font-size: 1.4rem;
}
.mbr-bold {
    font-weight: 700;
}
.service-detail-page-section h3 {
    font-size: 25px;
    font-weight: 500;
    margin-top: 0px;
}
.service-detail-page-section h5{
    font-size: 17px;
    color: #f85f4f;
}

.nav-pills > li.active > a, .nav-pills > li.active > a:hover, .nav-pills > li.active > a:focus {
    color: #fff;
    background: linear-gradient(135deg,#c5618e 0%,#5195ff 100%);
    font-size: 16px;
    font-weight: 500;
}

.nav-pills>li>a {
border-radius: 0px;
}

.menu-serv .glyphicon {
    color: #8a7cc8;
    font-size: 12px;
}

.nav-stacked>li+li {
margin-top: 0px;
margin-left: 0;
border-bottom:1px solid #dadada;
border-left:1px solid #dadada;
border-right:1px solid #dadada;
}

.active2 {
    border-right: 4px solid #eb605f;
}

.custom-box {
    border: 1px solid #ddd;
        border-bottom-color: rgb(221, 221, 221);
        border-bottom-style: solid;
        border-bottom-width: 1px;
    border-bottom: 3px solid #ddd;
    text-align: center;
    padding: 50px 20px 10px;
    margin: 60px 0 30px 0;
   min-height: 520px;
    -webkit-transition: border-color .4s linear, color .4s linear;
    -moz-transition: border-color .4s linear, color .4s linear;
    -o-transition: border-color .4s linear, color .4s linear;
    -ms-transition: border-color .4s linear, color .4s linear;
    transition: border-color .4s linear, color .4s linear;
    box-shadow: 0 0 10px .5px rgba(115, 118, 121, 0.25);
}

.custom-box h3 {
    font-size: 16px;
    font-weight: bold;
    color: #f85f4f;
}
.custom-box ul {
    list-style: disclosure-closed;
    padding-left: 20px;
    text-align: left;
}
.custom-box .icn-main-container {
    top: 25px;
    position: absolute;
    left: 0;
    right: 0
}

.service-box .serviceicon {
    -webkit-border-radius: 10px;
    -moz-border-radius: 10px;
    border-radius: 10px;
    color: #1dabb8;
    border: 3px solid #1dabb8;
    height: 85px;
    margin: 0 auto;
    line-height: 95px;
    position: relative;
    text-align: center;
    width: 85px;
    z-index: 5;
    -moz-transition: all .3s ease-in-out;
    -webkit-transition: all .3s ease-in-out;
    -o-transition: all .3s ease-in-out;
    -ms-transition: all .3s ease-in-out;
    transition: all .3s ease-in-out;
}

.service-box:hover .serviceicon {
    color: #fff;
    background: #1dabb8;
}

.service-box:hover .serviceicon i {
    color: #fff;
}

.custom-box .serviceicon {
    -webkit-border-radius: 40px;
    -moz-border-radius: 40px;
    border-radius: 40px;
    color: #232629;
    background: #fff;
    border: 1px solid #ccc;
    font-size: 28px;
    height: 65px;
    margin: 0 auto;
    line-height: 65px;
    position: relative;
    text-align: center;
    width: 65px;
    z-index: 5;
}

.custom-box .serviceicon.smallradius,
.serviceicon.smallradius {
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px
}

.service-icon:hover .serviceicon {
    background: linear-gradient(135deg,#c5618e 0%,#5195ff 100%);
}

.service-icon:hover .serviceicon i {
    color: #fff
}
.faq-wrapper h2{
    padding-bottom: 22px;
    text-align: center; 
    color: #f85f4f;
    font-size: 21px;
    font-weight: bold;
    text-align: center;
}
.faq-wrapper h3{
    font-size: 17px;
    font-weight: bold;
    padding-bottom: 10px
}
.select-contact select{
    height: 40px;
    width: 100%;
    border: solid 1px rgba(0, 0, 0, .1);
    position: relative;
    margin-bottom: 11px;
    margin-top: 11px;
    z-index: 2;
    font-size: 11px;
    color: #9a9a9a;
    text-transform: uppercase;
    padding: 0px 17px;
    outline:none !important;
}
.whyBtnSec {
    padding: 40px 0;
}
.whyBtnSec hr{
    width: 117px;
    height: 5px;
    border: none;
    margin: 20px 0 50px;
    background-color: #f85f4f;
}
.whyBtnSec .textArea .section-title{
    font-size: 27px;
    font-weight: 600;
    color: #1f2c3a;
    padding: 20px 0 0;
    line-height: 36px;
    margin-bottom: 10px;
    margin-top: 30px;
}
.whyBtnSec .textArea .section-title span{
    color: #f85f4f;
}
.whyBtnSec .textArea .fes7-box{
    position: relative;
    padding-left: 47px;
    padding-bottom: 40px;
}
.whyBtnSec .textArea .fes7-box .fes7-box-icon{
    position: absolute;
    top: 2px;
    left: 0;
    color: #4b4e53;
    font-size: 30px;
    display: flex;
}
.whyBtnSec .textArea .fes7-box h3{
    color: #4b4e53;
    font-weight: 400;
    margin-bottom: 5px;
    margin-top: 5px;
    font-size: 16px;
}
.whyBtnSec .pic img{
    border: 10px solid #e7e7e7;
}


/*04-07-2024*/

.google-review {
    text-align: center;
  }
  .point-box {
    padding: 40px 0px;
    background: #f5f5f5;
    display: inline-block;
    float: left;
    width: 100%;
    text-align: center;
  }
  .point-box h2 {
    font-size: 27px;
    font-weight: 600;
    color: #1f2c3a;
    text-shadow: none;
    margin-bottom: 5px;
    text-align: center;
    margin-top: 0px;
  }
  .point-box p {
    font-weight: 500;
    font-size: 17px;
    color: #2c2c2c;
    text-align: center;
    line-height: 23.61px;
    margin-bottom: 30px;
    text-shadow: none;
    letter-spacing: 1px;
  }


  .feature-box-1 {
    padding: 32px;
    box-shadow: 0 0 30px rgba(31, 45, 61, 0.125);
    margin: 15px 0;
    position: relative;
    z-index: 1;
    border-radius: 10px;
    overflow: hidden;
    -moz-transition: ease all 0.35s;
    -o-transition: ease all 0.35s;
    -webkit-transition: ease all 0.35s;
    transition: ease all 0.35s;
    top: 0;
  }
  .feature-box-1 * {
    -moz-transition: ease all 0.35s;
    -o-transition: ease all 0.35s;
    -webkit-transition: ease all 0.35s;
    transition: ease all 0.35s;
  }
  .feature-box-1 .icon {
    width: 70px;
    height: 70px;
    line-height: 70px;
    background: #fc5356;
    color: #ffffff;
    text-align: center;
    border-radius: 50%;
    margin-bottom: 22px;
    font-size: 27px;
    display: inline-block;
  }
  .feature-box-1 .icon i {
    line-height: 70px;
  }
  .feature-box-1 .icon img{
    width: 36px;
  }
  .feature-box-1 h5 {
    color: #1e1e1e;
    font-weight: 600;
    font-size: 17px;
  }
  .feature-box-1 p {
    margin: 0;
  }
  .feature-box-1:after {
    content: "";
    position: absolute;
    top: 0;
    bottom: 0;
    left: auto;
    right: 0;
    border-radius: 10px;
    width: 0;
    background: #046fc1;
    z-index: -1;
    -moz-transition: ease all 0.35s;
    -o-transition: ease all 0.35s;
    -webkit-transition: ease all 0.35s;
    transition: ease all 0.35s;
  }
  .feature-box-1:hover {
    top: -5px;
  }
  .feature-box-1:hover h5 {
    color: #ffffff;
  }
  .feature-box-1:hover p {
    color: rgba(255, 255, 255, 0.8);
  }
  .feature-box-1:hover:after {
    width: 100%;
    height: 100%;
    border-radius: 10px;
    left: 0;
    right: auto;
  }
/*04-07-2024*/



.emilist ul{
    padding:0px;
}

.emilist ul li{
    display:inline-block;
    padding-left:10px;
    padding-right:10px;
    text-align:center;
}

.emilist ul li img{
    max-width:140px;
    margin-top:10px;
    margin-bottom:10px;
}
.emilist h3{
    background-color:#f5f5f5;
    padding:15px 25px;
    font-size:20px;
}

.emilist h4{
    display:block;
    font-size:16px;
    margin-top:0px;
}

@media (max-width: 768px){
    .emilist ul li img{
    max-width:60px;
    }
    .emilist h4{
    font-size:12px;
    }
    
}
.about-mission-inner{
    margin-top:25px;
}
.about-mission-inner {
    padding: 40px 0px;
    background: #f9f9f9;
}
.about-mission-section img{
    max-width: 125px;
    margin: 0 auto;
}
.about-mission-section h2{
    margin-bottom:10px;
    text-align:center;
}
.about-mission-section p{
    text-align:center;
}

